.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.710444;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.707000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.925072px;}
.ls2{letter-spacing:-2.917080px;}
.ls1{letter-spacing:-2.063448px;}
.ls46{letter-spacing:-0.990144px;}
.ls3d{letter-spacing:-0.969408px;}
.ls2c{letter-spacing:-0.119520px;}
.ls37{letter-spacing:-0.083664px;}
.ls42{letter-spacing:-0.047808px;}
.ls45{letter-spacing:-0.039840px;}
.ls38{letter-spacing:-0.035856px;}
.ls41{letter-spacing:-0.035136px;}
.lsb{letter-spacing:-0.032400px;}
.ls3b{letter-spacing:-0.031872px;}
.ls2d{letter-spacing:-0.027888px;}
.ls16{letter-spacing:-0.026352px;}
.ls34{letter-spacing:-0.023904px;}
.ls13{letter-spacing:-0.021600px;}
.ls49{letter-spacing:-0.019920px;}
.ls44{letter-spacing:-0.017568px;}
.ls1e{letter-spacing:-0.015936px;}
.ls3e{letter-spacing:-0.013176px;}
.ls40{letter-spacing:-0.011952px;}
.ls19{letter-spacing:-0.009576px;}
.ls43{letter-spacing:-0.008784px;}
.ls14{letter-spacing:-0.007968px;}
.ls36{letter-spacing:-0.003984px;}
.ls0{letter-spacing:0.000000px;}
.ls2b{letter-spacing:0.003984px;}
.ls1b{letter-spacing:0.007968px;}
.ls47{letter-spacing:0.008784px;}
.lsd{letter-spacing:0.011952px;}
.ls3f{letter-spacing:0.013176px;}
.ls4{letter-spacing:0.015936px;}
.ls15{letter-spacing:0.019920px;}
.ls48{letter-spacing:0.021960px;}
.ls8{letter-spacing:0.023904px;}
.ls12{letter-spacing:0.027888px;}
.ls2f{letter-spacing:0.030744px;}
.ls5{letter-spacing:0.031872px;}
.ls9{letter-spacing:0.035136px;}
.ls6{letter-spacing:0.035856px;}
.ls7{letter-spacing:0.039840px;}
.lsa{letter-spacing:0.043824px;}
.ls31{letter-spacing:0.047808px;}
.ls2e{letter-spacing:0.048312px;}
.ls20{letter-spacing:0.051792px;}
.ls11{letter-spacing:0.055776px;}
.lse{letter-spacing:0.059760px;}
.ls18{letter-spacing:0.063744px;}
.ls29{letter-spacing:0.067728px;}
.lsc{letter-spacing:0.071712px;}
.ls4b{letter-spacing:0.072384px;}
.lsf{letter-spacing:0.075696px;}
.ls25{letter-spacing:0.079680px;}
.ls10{letter-spacing:0.083664px;}
.ls26{letter-spacing:0.087648px;}
.ls1f{letter-spacing:0.091632px;}
.ls1a{letter-spacing:0.095616px;}
.ls2a{letter-spacing:0.099600px;}
.ls23{letter-spacing:0.103584px;}
.ls35{letter-spacing:0.107568px;}
.ls4a{letter-spacing:0.108576px;}
.ls32{letter-spacing:0.111552px;}
.ls33{letter-spacing:0.115536px;}
.ls21{letter-spacing:0.119520px;}
.ls22{letter-spacing:0.123504px;}
.ls28{letter-spacing:0.135456px;}
.ls39{letter-spacing:0.139440px;}
.ls30{letter-spacing:0.143424px;}
.ls3a{letter-spacing:0.147408px;}
.ls24{letter-spacing:0.171312px;}
.ls27{letter-spacing:0.211152px;}
.ls3c{letter-spacing:0.215136px;}
.ls1c{letter-spacing:0.243024px;}
.ls1d{letter-spacing:0.247008px;}
.ls17{letter-spacing:2.209176px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-5.033232px;}
.ws46{word-spacing:-1.593600px;}
.ws69{word-spacing:-1.573680px;}
.ws36{word-spacing:-1.390416px;}
.ws34{word-spacing:-1.386432px;}
.ws47{word-spacing:-1.362528px;}
.ws38{word-spacing:-1.358544px;}
.ws35{word-spacing:-1.342608px;}
.ws44{word-spacing:-1.338624px;}
.ws45{word-spacing:-1.322688px;}
.ws37{word-spacing:-1.310736px;}
.ws14{word-spacing:-1.163328px;}
.ws8{word-spacing:-1.115520px;}
.ws9{word-spacing:-1.111536px;}
.ws7a{word-spacing:-1.099584px;}
.ws15{word-spacing:-0.896400px;}
.ws6f{word-spacing:-0.876480px;}
.ws4{word-spacing:-0.872496px;}
.ws13{word-spacing:-0.864528px;}
.ws4b{word-spacing:-0.816720px;}
.ws56{word-spacing:-0.665328px;}
.ws59{word-spacing:-0.657360px;}
.ws57{word-spacing:-0.653376px;}
.ws58{word-spacing:-0.609552px;}
.ws60{word-spacing:-0.454176px;}
.ws5e{word-spacing:-0.438240px;}
.wse{word-spacing:-0.430272px;}
.ws54{word-spacing:-0.418320px;}
.ws51{word-spacing:-0.394416px;}
.ws6e{word-spacing:-0.386448px;}
.ws52{word-spacing:-0.382464px;}
.ws5f{word-spacing:-0.378480px;}
.wsf{word-spacing:-0.374496px;}
.ws55{word-spacing:-0.334656px;}
.ws2c{word-spacing:-0.243024px;}
.ws4a{word-spacing:-0.235056px;}
.ws48{word-spacing:-0.231072px;}
.ws4e{word-spacing:-0.227088px;}
.ws68{word-spacing:-0.223104px;}
.ws73{word-spacing:-0.219120px;}
.ws21{word-spacing:-0.215136px;}
.ws3a{word-spacing:-0.210816px;}
.ws2d{word-spacing:-0.207168px;}
.ws2f{word-spacing:-0.203184px;}
.ws76{word-spacing:-0.202032px;}
.ws61{word-spacing:-0.199200px;}
.ws12{word-spacing:-0.195216px;}
.ws3b{word-spacing:-0.191232px;}
.ws25{word-spacing:-0.187248px;}
.ws62{word-spacing:-0.183264px;}
.ws5b{word-spacing:-0.179280px;}
.ws2e{word-spacing:-0.175296px;}
.ws50{word-spacing:-0.167328px;}
.ws1e{word-spacing:-0.163344px;}
.ws7{word-spacing:-0.159360px;}
.ws31{word-spacing:-0.155376px;}
.ws6d{word-spacing:-0.151392px;}
.ws42{word-spacing:-0.147408px;}
.ws43{word-spacing:-0.143424px;}
.ws2a{word-spacing:-0.139440px;}
.ws53{word-spacing:-0.135456px;}
.ws33{word-spacing:-0.131472px;}
.ws22{word-spacing:-0.127488px;}
.ws77{word-spacing:-0.119520px;}
.ws18{word-spacing:-0.111552px;}
.ws67{word-spacing:-0.107568px;}
.ws2{word-spacing:-0.103896px;}
.ws30{word-spacing:-0.091632px;}
.ws63{word-spacing:-0.077760px;}
.ws78{word-spacing:-0.055680px;}
.ws5c{word-spacing:-0.027888px;}
.ws40{word-spacing:-0.023904px;}
.ws5a{word-spacing:-0.019920px;}
.ws79{word-spacing:-0.019488px;}
.ws1b{word-spacing:-0.017568px;}
.ws75{word-spacing:-0.015936px;}
.ws28{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws39{word-spacing:0.013176px;}
.ws29{word-spacing:0.015936px;}
.ws66{word-spacing:0.019920px;}
.ws70{word-spacing:0.020736px;}
.ws20{word-spacing:0.022344px;}
.ws4d{word-spacing:0.023904px;}
.wsb{word-spacing:0.026352px;}
.ws26{word-spacing:0.027888px;}
.ws71{word-spacing:0.030744px;}
.ws3e{word-spacing:0.031872px;}
.ws27{word-spacing:0.035856px;}
.ws2b{word-spacing:0.039840px;}
.ws1c{word-spacing:0.043824px;}
.ws24{word-spacing:0.047808px;}
.ws65{word-spacing:0.048312px;}
.ws32{word-spacing:0.051792px;}
.ws72{word-spacing:0.052704px;}
.ws1d{word-spacing:0.055776px;}
.ws11{word-spacing:0.059760px;}
.ws1f{word-spacing:0.063744px;}
.ws3c{word-spacing:0.067728px;}
.ws6b{word-spacing:0.070272px;}
.ws41{word-spacing:0.071712px;}
.ws64{word-spacing:0.074664px;}
.wsc{word-spacing:0.075696px;}
.ws1{word-spacing:0.078288px;}
.ws6c{word-spacing:0.079056px;}
.wsd{word-spacing:0.079680px;}
.ws6{word-spacing:0.083664px;}
.ws17{word-spacing:0.087648px;}
.ws16{word-spacing:0.091632px;}
.wsa{word-spacing:0.095616px;}
.ws6a{word-spacing:0.096624px;}
.ws19{word-spacing:0.099600px;}
.ws3{word-spacing:0.103584px;}
.ws10{word-spacing:0.107568px;}
.ws3d{word-spacing:0.111552px;}
.ws74{word-spacing:0.115536px;}
.ws5{word-spacing:0.119520px;}
.ws4f{word-spacing:0.123504px;}
.ws3f{word-spacing:0.127488px;}
.ws23{word-spacing:0.135456px;}
.ws4c{word-spacing:0.147408px;}
.ws5d{word-spacing:0.151392px;}
.ws49{word-spacing:0.239040px;}
._1{margin-left:-6.218304px;}
._8{margin-left:-4.382400px;}
._4{margin-left:-2.822640px;}
._3{margin-left:-1.637424px;}
._2{width:1.075680px;}
._0{width:2.364480px;}
._7{width:7.421280px;}
._9{width:28.608000px;}
._5{width:431.213568px;}
._a{width:1030.841928px;}
._6{width:1052.920512px;}
.fc3{color:rgb(0,0,184);}
.fc2{color:rgb(0,112,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:7.920000px;}
.fs9{font-size:27.840000px;}
.fs5{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:43.920000px;}
.fs7{font-size:51.840000px;}
.fs1{font-size:55.920000px;}
.fs2{font-size:79.920000px;}
.fs6{font-size:96.000000px;}
.y0{bottom:33.584967px;}
.y18{bottom:46.769020px;}
.y17{bottom:75.761438px;}
.yc{bottom:100.099123px;}
.yb{bottom:118.843922px;}
.y49{bottom:123.249476px;}
.y37{bottom:135.245882px;}
.y79{bottom:141.056863px;}
.y2c{bottom:141.431765px;}
.y48{bottom:141.994274px;}
.y94{bottom:156.053097px;}
.yb0{bottom:159.052457px;}
.ya{bottom:159.427215px;}
.y78{bottom:169.174510px;}
.yaf{bottom:177.797255px;}
.y77{bottom:187.919608px;}
.y5e{bottom:210.226874px;}
.y16{bottom:227.284614px;}
.yb8{bottom:227.752941px;}
.y5d{bottom:228.971672px;}
.y7a{bottom:234.220000px;}
.y15{bottom:246.029412px;}
.y5c{bottom:247.716471px;}
.y7b{bottom:248.841176px;}
.y5b{bottom:275.834118px;}
.ya8{bottom:279.489412px;}
.y88{bottom:283.519908px;}
.y9{bottom:283.520208px;}
.ya6{bottom:296.172705px;}
.y87{bottom:302.264706px;}
.y8{bottom:302.265006px;}
.y7f{bottom:303.952065px;}
.ya7{bottom:307.607059px;}
.y7{bottom:321.009804px;}
.y7e{bottom:322.696863px;}
.y71{bottom:325.133725px;}
.y93{bottom:327.383137px;}
.yb7{bottom:333.569776px;}
.yb6{bottom:352.314574px;}
.ya5{bottom:353.438980px;}
.y70{bottom:357.938847px;}
.y91{bottom:362.811529px;}
.y14{bottom:367.873605px;}
.yb5{bottom:371.059372px;}
.y6f{bottom:376.683645px;}
.y92{bottom:377.432705px;}
.y13{bottom:386.618403px;}
.ya4{bottom:391.960300px;}
.y36{bottom:393.553333px;}
.y6e{bottom:395.428443px;}
.y2b{bottom:396.833882px;}
.y12{bottom:405.363201px;}
.ya3{bottom:410.705098px;}
.y90{bottom:411.736078px;}
.y6d{bottom:414.173241px;}
.ycf{bottom:416.047607px;}
.y8e{bottom:422.233333px;}
.y11{bottom:424.107999px;}
.y35{bottom:431.043986px;}
.yce{bottom:431.605882px;}
.y6c{bottom:432.918039px;}
.y2a{bottom:434.324221px;}
.y8f{bottom:436.760784px;}
.ya2{bottom:437.791921px;}
.y10{bottom:449.133149px;}
.y34{bottom:449.788784px;}
.y29{bottom:453.069020px;}
.y47{bottom:456.630744px;}
.ycd{bottom:461.317019px;}
.y6b{bottom:462.629919px;}
.yf{bottom:467.877947px;}
.ya1{bottom:474.813933px;}
.ycc{bottom:480.061961px;}
.ycb{bottom:480.062261px;}
.y6a{bottom:481.374717px;}
.ye{bottom:486.622745px;}
.y1f{bottom:492.433725px;}
.ya0{bottom:493.558731px;}
.y46{bottom:494.121084px;}
.yca{bottom:498.807059px;}
.y69{bottom:500.119516px;}
.yd{bottom:505.367843px;}
.y9f{bottom:512.303529px;}
.y45{bottom:512.865882px;}
.y8d{bottom:513.990588px;}
.y5a{bottom:518.770588px;}
.y68{bottom:518.864314px;}
.y1e{bottom:529.923922px;}
.yc9{bottom:538.359216px;}
.y6{bottom:542.858339px;}
.y67{bottom:543.889619px;}
.y54{bottom:545.201176px;}
.y8c{bottom:545.294902px;}
.y59{bottom:556.260784px;}
.y55{bottom:559.728627px;}
.y5{bottom:561.603137px;}
.y66{bottom:562.634418px;}
.yae{bottom:570.413333px;}
.y8b{bottom:575.474510px;}
.y4{bottom:580.348235px;}
.y65{bottom:581.379216px;}
.yc8{bottom:586.815294px;}
.y53{bottom:603.500231px;}
.yad{bottom:607.903829px;}
.y86{bottom:610.809020px;}
.yc7{bottom:611.277385px;}
.y8a{bottom:617.088627px;}
.y52{bottom:622.245029px;}
.yac{bottom:626.648627px;}
.yc6{bottom:630.022183px;}
.y51{bottom:640.989827px;}
.y85{bottom:648.299516px;}
.yc5{bottom:649.330196px;}
.yb3{bottom:658.890196px;}
.y50{bottom:659.734625px;}
.y84{bottom:667.044314px;}
.yb4{bottom:673.511373px;}
.yc4{bottom:673.793168px;}
.y4f{bottom:678.479423px;}
.y83{bottom:690.475986px;}
.yc3{bottom:693.006275px;}
.y4e{bottom:697.224221px;}
.y73{bottom:699.098431px;}
.y89{bottom:699.567059px;}
.y82{bottom:709.220784px;}
.y28{bottom:713.625882px;}
.y4d{bottom:715.969020px;}
.yc2{bottom:717.562653px;}
.y7d{bottom:727.309804px;}
.y81{bottom:732.652457px;}
.y33{bottom:733.120784px;}
.yb2{bottom:734.714418px;}
.yc1{bottom:736.307451px;}
.y76{bottom:743.711765px;}
.y4c{bottom:744.087267px;}
.y80{bottom:751.397255px;}
.yb1{bottom:753.459216px;}
.yc0{bottom:755.521176px;}
.y4b{bottom:762.832065px;}
.y2e{bottom:764.238103px;}
.y7c{bottom:764.800000px;}
.y58{bottom:767.143137px;}
.y32{bottom:770.610980px;}
.yab{bottom:774.266275px;}
.ybf{bottom:779.983423px;}
.y75{bottom:781.201961px;}
.y4a{bottom:781.576863px;}
.y2d{bottom:782.982901px;}
.yaa{bottom:784.670104px;}
.y64{bottom:787.012941px;}
.y31{bottom:789.356078px;}
.y30{bottom:789.356535px;}
.ybe{bottom:798.728221px;}
.y74{bottom:799.947059px;}
.ya9{bottom:803.414902px;}
.y57{bottom:804.633333px;}
.y2f{bottom:808.101333px;}
.y44{bottom:809.694510px;}
.y27{bottom:811.194418px;}
.y1{bottom:813.724706px;}
.ybd{bottom:818.036235px;}
.y43{bottom:829.001961px;}
.y63{bottom:829.189868px;}
.y26{bottom:829.939216px;}
.y38{bottom:840.436471px;}
.y3{bottom:846.060037px;}
.ybc{bottom:846.153882px;}
.y62{bottom:847.934666px;}
.y25{bottom:853.370588px;}
.y42{bottom:853.932941px;}
.y39{bottom:854.963922px;}
.y1d{bottom:867.523137px;}
.y61{bottom:871.366482px;}
.y41{bottom:878.394888px;}
.y2{bottom:883.550196px;}
.y9e{bottom:887.111765px;}
.y60{bottom:890.111280px;}
.ybb{bottom:894.047751px;}
.y40{bottom:897.702901px;}
.y1c{bottom:905.013333px;}
.y5f{bottom:908.856078px;}
.y9d{bottom:912.136471px;}
.yba{bottom:912.792549px;}
.y3f{bottom:922.165398px;}
.y9c{bottom:937.067751px;}
.y22{bottom:937.254902px;}
.y3e{bottom:940.910196px;}
.y23{bottom:951.876078px;}
.yb9{bottom:952.344706px;}
.y9b{bottom:955.812549px;}
.y3d{bottom:960.217647px;}
.y1b{bottom:989.366275px;}
.y72{bottom:992.365490px;}
.y9a{bottom:995.552613px;}
.yd4{bottom:1001.831765px;}
.y1a{bottom:1012.797647px;}
.y99{bottom:1014.297411px;}
.yd3{bottom:1020.576863px;}
.y3c{bottom:1026.856771px;}
.yd2{bottom:1039.322561px;}
.y98{bottom:1042.415058px;}
.y3b{bottom:1045.601569px;}
.y56{bottom:1048.694510px;}
.y20{bottom:1052.912157px;}
.yd1{bottom:1058.067359px;}
.y97{bottom:1061.160000px;}
.y96{bottom:1061.160300px;}
.y21{bottom:1067.439608px;}
.yd0{bottom:1076.812157px;}
.y95{bottom:1079.905098px;}
.y3a{bottom:1085.153882px;}
.y24{bottom:1086.184706px;}
.y19{bottom:1154.604314px;}
.hf{height:9.760781px;}
.h7{height:30.216960px;}
.h8{height:33.467040px;}
.h10{height:34.310625px;}
.h4{height:36.812160px;}
.h9{height:38.246400px;}
.hb{height:38.254320px;}
.hc{height:38.405760px;}
.hd{height:38.880000px;}
.h2{height:41.940000px;}
.h5{height:42.163200px;}
.he{height:42.338880px;}
.h3{height:60.899040px;}
.ha{height:65.568000px;}
.h6{height:1118.457516px;}
.h1{height:1203.591503px;}
.h0{height:1237.176471px;}
.w2{width:845.872549px;}
.w1{width:955.218954px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:54.673203px;}
.x1{left:56.235294px;}
.x2{left:61.858449px;}
.x6{left:112.470588px;}
.x8{left:236.656863px;}
.xe{left:279.208235px;}
.x3{left:281.176471px;}
.x9{left:288.205882px;}
.xb{left:300.671373px;}
.x7{left:302.639608px;}
.x4{left:358.874902px;}
.x10{left:370.121961px;}
.xc{left:376.026667px;}
.xd{left:403.019608px;}
.xf{left:882.331765px;}
.x11{left:889.361176px;}
.xa{left:892.266667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.496714pt;}
.ls2{letter-spacing:-2.489893pt;}
.ls1{letter-spacing:-1.761269pt;}
.ls46{letter-spacing:-0.845144pt;}
.ls3d{letter-spacing:-0.827444pt;}
.ls2c{letter-spacing:-0.102017pt;}
.ls37{letter-spacing:-0.071412pt;}
.ls42{letter-spacing:-0.040807pt;}
.ls45{letter-spacing:-0.034006pt;}
.ls38{letter-spacing:-0.030605pt;}
.ls41{letter-spacing:-0.029991pt;}
.lsb{letter-spacing:-0.027655pt;}
.ls3b{letter-spacing:-0.027205pt;}
.ls2d{letter-spacing:-0.023804pt;}
.ls16{letter-spacing:-0.022493pt;}
.ls34{letter-spacing:-0.020403pt;}
.ls13{letter-spacing:-0.018437pt;}
.ls49{letter-spacing:-0.017003pt;}
.ls44{letter-spacing:-0.014995pt;}
.ls1e{letter-spacing:-0.013602pt;}
.ls3e{letter-spacing:-0.011246pt;}
.ls40{letter-spacing:-0.010202pt;}
.ls19{letter-spacing:-0.008174pt;}
.ls43{letter-spacing:-0.007498pt;}
.ls14{letter-spacing:-0.006801pt;}
.ls36{letter-spacing:-0.003401pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2b{letter-spacing:0.003401pt;}
.ls1b{letter-spacing:0.006801pt;}
.ls47{letter-spacing:0.007498pt;}
.lsd{letter-spacing:0.010202pt;}
.ls3f{letter-spacing:0.011246pt;}
.ls4{letter-spacing:0.013602pt;}
.ls15{letter-spacing:0.017003pt;}
.ls48{letter-spacing:0.018744pt;}
.ls8{letter-spacing:0.020403pt;}
.ls12{letter-spacing:0.023804pt;}
.ls2f{letter-spacing:0.026242pt;}
.ls5{letter-spacing:0.027205pt;}
.ls9{letter-spacing:0.029991pt;}
.ls6{letter-spacing:0.030605pt;}
.ls7{letter-spacing:0.034006pt;}
.lsa{letter-spacing:0.037406pt;}
.ls31{letter-spacing:0.040807pt;}
.ls2e{letter-spacing:0.041237pt;}
.ls20{letter-spacing:0.044207pt;}
.ls11{letter-spacing:0.047608pt;}
.lse{letter-spacing:0.051009pt;}
.ls18{letter-spacing:0.054409pt;}
.ls29{letter-spacing:0.057810pt;}
.lsc{letter-spacing:0.061210pt;}
.ls4b{letter-spacing:0.061784pt;}
.lsf{letter-spacing:0.064611pt;}
.ls25{letter-spacing:0.068011pt;}
.ls10{letter-spacing:0.071412pt;}
.ls26{letter-spacing:0.074813pt;}
.ls1f{letter-spacing:0.078213pt;}
.ls1a{letter-spacing:0.081614pt;}
.ls2a{letter-spacing:0.085014pt;}
.ls23{letter-spacing:0.088415pt;}
.ls35{letter-spacing:0.091815pt;}
.ls4a{letter-spacing:0.092676pt;}
.ls32{letter-spacing:0.095216pt;}
.ls33{letter-spacing:0.098617pt;}
.ls21{letter-spacing:0.102017pt;}
.ls22{letter-spacing:0.105418pt;}
.ls28{letter-spacing:0.115619pt;}
.ls39{letter-spacing:0.119020pt;}
.ls30{letter-spacing:0.122420pt;}
.ls3a{letter-spacing:0.125821pt;}
.ls24{letter-spacing:0.146224pt;}
.ls27{letter-spacing:0.180230pt;}
.ls3c{letter-spacing:0.183631pt;}
.ls1c{letter-spacing:0.207435pt;}
.ls1d{letter-spacing:0.210835pt;}
.ls17{letter-spacing:1.885657pt;}
.ws1a{word-spacing:-4.296148pt;}
.ws46{word-spacing:-1.360228pt;}
.ws69{word-spacing:-1.343225pt;}
.ws36{word-spacing:-1.186799pt;}
.ws34{word-spacing:-1.183398pt;}
.ws47{word-spacing:-1.162995pt;}
.ws38{word-spacing:-1.159594pt;}
.ws35{word-spacing:-1.145992pt;}
.ws44{word-spacing:-1.142591pt;}
.ws45{word-spacing:-1.128989pt;}
.ws37{word-spacing:-1.118787pt;}
.ws14{word-spacing:-0.992966pt;}
.ws8{word-spacing:-0.952159pt;}
.ws9{word-spacing:-0.948759pt;}
.ws7a{word-spacing:-0.938557pt;}
.ws15{word-spacing:-0.765128pt;}
.ws6f{word-spacing:-0.748125pt;}
.ws4{word-spacing:-0.744725pt;}
.ws13{word-spacing:-0.737923pt;}
.ws4b{word-spacing:-0.697117pt;}
.ws56{word-spacing:-0.567895pt;}
.ws59{word-spacing:-0.561094pt;}
.ws57{word-spacing:-0.557693pt;}
.ws58{word-spacing:-0.520287pt;}
.ws60{word-spacing:-0.387665pt;}
.ws5e{word-spacing:-0.374063pt;}
.wse{word-spacing:-0.367261pt;}
.ws54{word-spacing:-0.357060pt;}
.ws51{word-spacing:-0.336656pt;}
.ws6e{word-spacing:-0.329855pt;}
.ws52{word-spacing:-0.326455pt;}
.ws5f{word-spacing:-0.323054pt;}
.wsf{word-spacing:-0.319653pt;}
.ws55{word-spacing:-0.285648pt;}
.ws2c{word-spacing:-0.207435pt;}
.ws4a{word-spacing:-0.200634pt;}
.ws48{word-spacing:-0.197233pt;}
.ws4e{word-spacing:-0.193832pt;}
.ws68{word-spacing:-0.190432pt;}
.ws73{word-spacing:-0.187031pt;}
.ws21{word-spacing:-0.183631pt;}
.ws3a{word-spacing:-0.179943pt;}
.ws2d{word-spacing:-0.176830pt;}
.ws2f{word-spacing:-0.173429pt;}
.ws76{word-spacing:-0.172446pt;}
.ws61{word-spacing:-0.170028pt;}
.ws12{word-spacing:-0.166628pt;}
.ws3b{word-spacing:-0.163227pt;}
.ws25{word-spacing:-0.159827pt;}
.ws62{word-spacing:-0.156426pt;}
.ws5b{word-spacing:-0.153026pt;}
.ws2e{word-spacing:-0.149625pt;}
.ws50{word-spacing:-0.142824pt;}
.ws1e{word-spacing:-0.139423pt;}
.ws7{word-spacing:-0.136023pt;}
.ws31{word-spacing:-0.132622pt;}
.ws6d{word-spacing:-0.129222pt;}
.ws42{word-spacing:-0.125821pt;}
.ws43{word-spacing:-0.122420pt;}
.ws2a{word-spacing:-0.119020pt;}
.ws53{word-spacing:-0.115619pt;}
.ws33{word-spacing:-0.112219pt;}
.ws22{word-spacing:-0.108818pt;}
.ws77{word-spacing:-0.102017pt;}
.ws18{word-spacing:-0.095216pt;}
.ws67{word-spacing:-0.091815pt;}
.ws2{word-spacing:-0.088681pt;}
.ws30{word-spacing:-0.078213pt;}
.ws63{word-spacing:-0.066373pt;}
.ws78{word-spacing:-0.047526pt;}
.ws5c{word-spacing:-0.023804pt;}
.ws40{word-spacing:-0.020403pt;}
.ws5a{word-spacing:-0.017003pt;}
.ws79{word-spacing:-0.016634pt;}
.ws1b{word-spacing:-0.014995pt;}
.ws75{word-spacing:-0.013602pt;}
.ws28{word-spacing:-0.003401pt;}
.ws0{word-spacing:0.000000pt;}
.ws39{word-spacing:0.011246pt;}
.ws29{word-spacing:0.013602pt;}
.ws66{word-spacing:0.017003pt;}
.ws70{word-spacing:0.017699pt;}
.ws20{word-spacing:0.019072pt;}
.ws4d{word-spacing:0.020403pt;}
.wsb{word-spacing:0.022493pt;}
.ws26{word-spacing:0.023804pt;}
.ws71{word-spacing:0.026242pt;}
.ws3e{word-spacing:0.027205pt;}
.ws27{word-spacing:0.030605pt;}
.ws2b{word-spacing:0.034006pt;}
.ws1c{word-spacing:0.037406pt;}
.ws24{word-spacing:0.040807pt;}
.ws65{word-spacing:0.041237pt;}
.ws32{word-spacing:0.044207pt;}
.ws72{word-spacing:0.044986pt;}
.ws1d{word-spacing:0.047608pt;}
.ws11{word-spacing:0.051009pt;}
.ws1f{word-spacing:0.054409pt;}
.ws3c{word-spacing:0.057810pt;}
.ws6b{word-spacing:0.059981pt;}
.ws41{word-spacing:0.061210pt;}
.ws64{word-spacing:0.063730pt;}
.wsc{word-spacing:0.064611pt;}
.ws1{word-spacing:0.066823pt;}
.ws6c{word-spacing:0.067479pt;}
.wsd{word-spacing:0.068011pt;}
.ws6{word-spacing:0.071412pt;}
.ws17{word-spacing:0.074813pt;}
.ws16{word-spacing:0.078213pt;}
.wsa{word-spacing:0.081614pt;}
.ws6a{word-spacing:0.082474pt;}
.ws19{word-spacing:0.085014pt;}
.ws3{word-spacing:0.088415pt;}
.ws10{word-spacing:0.091815pt;}
.ws3d{word-spacing:0.095216pt;}
.ws74{word-spacing:0.098617pt;}
.ws5{word-spacing:0.102017pt;}
.ws4f{word-spacing:0.105418pt;}
.ws3f{word-spacing:0.108818pt;}
.ws23{word-spacing:0.115619pt;}
.ws4c{word-spacing:0.125821pt;}
.ws5d{word-spacing:0.129222pt;}
.ws49{word-spacing:0.204034pt;}
._1{margin-left:-5.307674pt;}
._8{margin-left:-3.740626pt;}
._4{margin-left:-2.409283pt;}
._3{margin-left:-1.397634pt;}
._2{width:0.918154pt;}
._0{width:2.018217pt;}
._7{width:6.334482pt;}
._9{width:24.418544pt;}
._5{width:368.065138pt;}
._a{width:879.881813pt;}
._6{width:898.727132pt;}
.fs8{font-size:6.760167pt;}
.fs9{font-size:23.763013pt;}
.fs5{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs3{font-size:37.488201pt;}
.fs7{font-size:44.248368pt;}
.fs1{font-size:47.730879pt;}
.fs2{font-size:68.216234pt;}
.fs6{font-size:81.941423pt;}
.y0{bottom:28.666667pt;}
.y18{bottom:39.920000pt;}
.y17{bottom:64.666667pt;}
.yc{bottom:85.440256pt;}
.yb{bottom:101.440000pt;}
.y49{bottom:105.200389pt;}
.y37{bottom:115.440000pt;}
.y79{bottom:120.400000pt;}
.y2c{bottom:120.720000pt;}
.y48{bottom:121.200133pt;}
.y94{bottom:133.200133pt;}
.yb0{bottom:135.760256pt;}
.ya{bottom:136.080133pt;}
.y78{bottom:144.400000pt;}
.yaf{bottom:151.760000pt;}
.y77{bottom:160.400000pt;}
.y5e{bottom:179.440512pt;}
.y16{bottom:194.000256pt;}
.yb8{bottom:194.400000pt;}
.y5d{bottom:195.440256pt;}
.y7a{bottom:199.920000pt;}
.y15{bottom:210.000000pt;}
.y5c{bottom:211.440000pt;}
.y7b{bottom:212.400000pt;}
.y5b{bottom:235.440000pt;}
.ya8{bottom:238.560000pt;}
.y88{bottom:242.000256pt;}
.y9{bottom:242.000512pt;}
.ya6{bottom:252.800133pt;}
.y87{bottom:258.000000pt;}
.y8{bottom:258.000256pt;}
.y7f{bottom:259.440256pt;}
.ya7{bottom:262.560000pt;}
.y7{bottom:274.000000pt;}
.y7e{bottom:275.440000pt;}
.y71{bottom:277.520000pt;}
.y93{bottom:279.440000pt;}
.yb7{bottom:284.720645pt;}
.yb6{bottom:300.720389pt;}
.ya5{bottom:301.680133pt;}
.y70{bottom:305.521024pt;}
.y91{bottom:309.680133pt;}
.y14{bottom:314.000901pt;}
.yb5{bottom:316.720133pt;}
.y6f{bottom:321.520768pt;}
.y92{bottom:322.160133pt;}
.y13{bottom:330.000645pt;}
.ya4{bottom:334.560256pt;}
.y36{bottom:335.920000pt;}
.y6e{bottom:337.520512pt;}
.y2b{bottom:338.720133pt;}
.y12{bottom:346.000389pt;}
.ya3{bottom:350.560000pt;}
.y90{bottom:351.440000pt;}
.y6d{bottom:353.520256pt;}
.ycf{bottom:355.120133pt;}
.y8e{bottom:360.400000pt;}
.y11{bottom:362.000133pt;}
.y35{bottom:367.920389pt;}
.yce{bottom:368.400000pt;}
.y6c{bottom:369.520000pt;}
.y2a{bottom:370.720256pt;}
.y8f{bottom:372.800000pt;}
.ya2{bottom:373.680133pt;}
.y10{bottom:383.360512pt;}
.y34{bottom:383.920133pt;}
.y29{bottom:386.720000pt;}
.y47{bottom:389.760133pt;}
.ycd{bottom:393.760133pt;}
.y6b{bottom:394.880768pt;}
.yf{bottom:399.360256pt;}
.ya1{bottom:405.280512pt;}
.ycc{bottom:409.760000pt;}
.ycb{bottom:409.760256pt;}
.y6a{bottom:410.880512pt;}
.ye{bottom:415.360000pt;}
.y1f{bottom:420.320000pt;}
.ya0{bottom:421.280256pt;}
.y46{bottom:421.760256pt;}
.yca{bottom:425.760000pt;}
.y69{bottom:426.880256pt;}
.yd{bottom:431.360000pt;}
.y9f{bottom:437.280000pt;}
.y45{bottom:437.760000pt;}
.y8d{bottom:438.720000pt;}
.y5a{bottom:442.800000pt;}
.y68{bottom:442.880000pt;}
.y1e{bottom:452.320000pt;}
.yc9{bottom:459.520000pt;}
.y6{bottom:463.360256pt;}
.y67{bottom:464.240512pt;}
.y54{bottom:465.360000pt;}
.y8c{bottom:465.440000pt;}
.y59{bottom:474.800000pt;}
.y55{bottom:477.760000pt;}
.y5{bottom:479.360000pt;}
.y66{bottom:480.240256pt;}
.yae{bottom:486.880000pt;}
.y8b{bottom:491.200000pt;}
.y4{bottom:495.360000pt;}
.y65{bottom:496.240000pt;}
.yc8{bottom:500.880000pt;}
.y53{bottom:515.121536pt;}
.yad{bottom:518.880256pt;}
.y86{bottom:521.360000pt;}
.yc7{bottom:521.759776pt;}
.y8a{bottom:526.720000pt;}
.y52{bottom:531.121280pt;}
.yac{bottom:534.880000pt;}
.yc6{bottom:537.759520pt;}
.y51{bottom:547.121024pt;}
.y85{bottom:553.360256pt;}
.yc5{bottom:554.240000pt;}
.yb3{bottom:562.400000pt;}
.y50{bottom:563.120768pt;}
.y84{bottom:569.360000pt;}
.yb4{bottom:574.880000pt;}
.yc4{bottom:575.120528pt;}
.y4f{bottom:579.120512pt;}
.y83{bottom:589.360256pt;}
.yc3{bottom:591.520000pt;}
.y4e{bottom:595.120256pt;}
.y73{bottom:596.720000pt;}
.y89{bottom:597.120000pt;}
.y82{bottom:605.360000pt;}
.y28{bottom:609.120000pt;}
.y4d{bottom:611.120000pt;}
.yc2{bottom:612.480256pt;}
.y7d{bottom:620.800000pt;}
.y81{bottom:625.360256pt;}
.y33{bottom:625.760000pt;}
.yb2{bottom:627.120256pt;}
.yc1{bottom:628.480000pt;}
.y76{bottom:634.800000pt;}
.y4c{bottom:635.120512pt;}
.y80{bottom:641.360000pt;}
.yb1{bottom:643.120000pt;}
.yc0{bottom:644.880000pt;}
.y4b{bottom:651.120256pt;}
.y2e{bottom:652.320389pt;}
.y7c{bottom:652.800000pt;}
.y58{bottom:654.800000pt;}
.y32{bottom:657.760000pt;}
.yab{bottom:660.880000pt;}
.ybf{bottom:665.759909pt;}
.y75{bottom:666.800000pt;}
.y4a{bottom:667.120000pt;}
.y2d{bottom:668.320133pt;}
.yaa{bottom:669.760256pt;}
.y64{bottom:671.760000pt;}
.y31{bottom:673.760000pt;}
.y30{bottom:673.760389pt;}
.ybe{bottom:681.759653pt;}
.y74{bottom:682.800000pt;}
.ya9{bottom:685.760000pt;}
.y57{bottom:686.800000pt;}
.y2f{bottom:689.760133pt;}
.y44{bottom:691.120000pt;}
.y27{bottom:692.400256pt;}
.y1{bottom:694.560000pt;}
.ybd{bottom:698.240133pt;}
.y43{bottom:707.600000pt;}
.y63{bottom:707.760389pt;}
.y26{bottom:708.400000pt;}
.y38{bottom:717.360000pt;}
.y3{bottom:722.160032pt;}
.ybc{bottom:722.240133pt;}
.y62{bottom:723.760133pt;}
.y25{bottom:728.400000pt;}
.y42{bottom:728.880000pt;}
.y39{bottom:729.760000pt;}
.y1d{bottom:740.480000pt;}
.y61{bottom:743.760512pt;}
.y41{bottom:749.759653pt;}
.y2{bottom:754.160000pt;}
.y9e{bottom:757.200000pt;}
.y60{bottom:759.760256pt;}
.ybb{bottom:763.120256pt;}
.y40{bottom:766.240133pt;}
.y1c{bottom:772.480000pt;}
.y5f{bottom:775.760000pt;}
.y9d{bottom:778.560000pt;}
.yba{bottom:779.120000pt;}
.y3f{bottom:787.120256pt;}
.y9c{bottom:799.840256pt;}
.y22{bottom:800.000000pt;}
.y3e{bottom:803.120000pt;}
.y23{bottom:812.480000pt;}
.yb9{bottom:812.880000pt;}
.y9b{bottom:815.840000pt;}
.y3d{bottom:819.600000pt;}
.y1b{bottom:844.480000pt;}
.y72{bottom:847.040000pt;}
.y9a{bottom:849.760389pt;}
.yd4{bottom:855.120000pt;}
.y1a{bottom:864.480000pt;}
.y99{bottom:865.760133pt;}
.yd3{bottom:871.120000pt;}
.y3c{bottom:876.480256pt;}
.yd2{bottom:887.120512pt;}
.y98{bottom:889.760133pt;}
.y3b{bottom:892.480000pt;}
.y56{bottom:895.120000pt;}
.y20{bottom:898.720000pt;}
.yd1{bottom:903.120256pt;}
.y97{bottom:905.760000pt;}
.y96{bottom:905.760256pt;}
.y21{bottom:911.120000pt;}
.yd0{bottom:919.120000pt;}
.y95{bottom:921.760000pt;}
.y3a{bottom:926.240133pt;}
.y24{bottom:927.120000pt;}
.y19{bottom:985.520000pt;}
.hf{height:8.331378pt;}
.h7{height:25.791882pt;}
.h8{height:28.566009pt;}
.h10{height:29.286056pt;}
.h4{height:31.421258pt;}
.h9{height:32.645463pt;}
.hb{height:32.652223pt;}
.hc{height:32.781486pt;}
.hd{height:33.186276pt;}
.h2{height:35.798159pt;}
.h5{height:35.988673pt;}
.he{height:36.138626pt;}
.h3{height:51.980771pt;}
.ha{height:55.965992pt;}
.h6{height:954.666667pt;}
.h1{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:722.000000pt;}
.w1{width:815.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:46.666667pt;}
.x1{left:48.000000pt;}
.x2{left:52.799680pt;}
.x6{left:96.000000pt;}
.x8{left:202.000000pt;}
.xe{left:238.320000pt;}
.x3{left:240.000000pt;}
.x9{left:246.000000pt;}
.xb{left:256.640000pt;}
.x7{left:258.320000pt;}
.x4{left:306.320000pt;}
.x10{left:315.920000pt;}
.xc{left:320.960000pt;}
.xd{left:344.000000pt;}
.xf{left:753.120000pt;}
.x11{left:759.120000pt;}
.xa{left:761.600000pt;}
}
